<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Contact Form</title>
</head>


   <body>
    <h1>Zuitt IT Solutions</h1>

    <h2>Products Offered</h2>

    <table border="1" cellpadding="5" cellspacing="5">
            <!-- First Row -->
            <tr>
                <th>Package</th>
                <th>Price</th>
                <th>Description</th>
            </tr>

          <!-- Second Row -->
            <tr>
                <td>Basic</td>
                <td>P 500.00</td>
                <td>Package includes a fully functional website with desired specifications.</td>
            </tr>

          <!-- Third Row -->
            <tr>
                <td>Premium</td>
                <td>P 1000.00</td>
                <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
            </tr>
            
            <!-- Fourth Row -->
            <tr>
                <td colspan="3"><center>Additional features after initial project scope are not included in there packages.</center></td>
            </tr>

            </table>

             
            <!-- Table 2 -->

        <h2>Additional Features</h2>


        <table border="1" cellpadding="5" cellspacing="5">
            <!-- First Row -->
            <tr>
                <th>Feature</th>
                <th>Price</th>
                <th>Description</th>
            </tr>

            
            <!-- Second Row -->
            <tr>
                <td>Contact Form and Inquiry Management</td>
                <td>P 1000.00</td>
                <td>Working contact form and customer inquiry management using emails and chat platform.</td>
            </tr>

           
            <!-- Third Row -->
            <tr>
                <td>Product/Services Management</td>
                <td>P 1000.00</td>
                <td>User interface for managing product/services like adding, editing and deleting.</td>
            </tr>

            
            <!-- Fourth Row -->

            <tr>
                <td>Catalog/Products Page with Checkout</td>
                <td>P 2000.00</td>
                <td>Product information page with cart checkout for user orders.</td>
            </tr>
            
              
            <!-- Fifth Row -->

            <tr>
                <td colspan="3"><center>Modifications on default features are accepted upod negotiation.</center></td>
            </tr>

        </table>

         <h1>Contact Form</h1>
            <form method="" action="">
                <!-- Input type Name -->
                First Name : <br> 
                <input type="text" name="fname"><br>
                Last Name : 
                <br><input type="text" name="lname"><br>

                <!-- Input type Email -->
                Email: : <br>
                <input type="text" name="lname"><br>


                <!-- Input type Number -->
                Contact Number: <br>
                <input type="number" name="lname"><br>


                <!-- Service Type -->

                Service Type: <br>
            <select name="dropdown">
                <option value="Front End Programming">Front End Programming</option></select><br>

                <!-- Preffered Contact -->

                Preffered Contact: <br>
                <input type="checkbox" name="email">Email</input><br>
                <input type="checkbox" name="phone">Phone</input><br>

                <!-- Package -->

                Package: <br>
                <input type="radio" name="Basic">Basic</input><br>
                <input type="radio" name="Premium">Premium</input></form><br>

                Message <br>
                <textarea rows="5"></textarea><br>

                <button>Send Inquiry</button><br>
                <button type="reset">Reset</button>


</body>
</html>



   



                
            
            





